MSG_Datatype_float_pos__digits.message=Not a valid value. Digits need to be in range of {integer}, {fraction}
MSG_Datatype_Axes_Int__numericMin.message=Axes need to be greater {value}
MSG_Datatype_BK__regex.message=BusinessKey has a wrong pattern. Use {regexp}.
MSG_Datatype_BK__size.message=Length definitions: min={min}, max={max}
